<_templates Include="models" />
<ModelBrand>
	<PhysicsModel>
		<Body Collisions="Dynamic" />
	</PhysicsModel>
	<Occlusion Size="(30.0; 30.0)" Texture="occlusion_us_city_building_08.tga" />
</ModelBrand>
